RubyGems Navigation menu

dr_nic_magic_models 0.8.0

Associations and validations are automagically available to your ActiveRecord models. Model classes themselves are automagically generated if you haven't defined them already!

Gemfile
          gem 'dr_nic_magic_models', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install dr_nic_magic_models -v 0.8.0
  
  
  
  
  
  
  

Total downloads 16,712

For this version 1,608

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.2 - April 29, 2007 (35.5 KB)
  2. 0.9.1 - April 10, 2007 (35 KB)
  3. 0.9.0 - April 8, 2007 (34 KB)
  4. 0.8.1 - September 21, 2006 (61.5 KB)
  5. 0.8.0 - September 19, 2006 (61.5 KB)
Show all versions (8 total)